OpenCL C++ Bindings

Loading...
Searching...
No Matches
cl::detail::ReferenceHandler< cl_command_queue > Struct Reference

## Static Public Member Functions
static cl_int | retain (cl_command_queue queue)
static cl_int | release (cl_command_queue queue)

## Detailed Description

Definition at line 2050 of file opencl.hpp.

## Member Function Documentation

## ◆ release()

cl_int cl::detail::ReferenceHandler< cl_command_queue >::release | ( | cl_command_queue | queue | ) |
| inline static

Definition at line 2054 of file opencl.hpp.

## ◆ retain()

cl_int cl::detail::ReferenceHandler< cl_command_queue >::retain | ( | cl_command_queue | queue | ) |
| inline static

Definition at line 2052 of file opencl.hpp.

The documentation for this struct was generated from the following file:

- opencl.hpp